#author-list tr, .sticky-header tr { height: 25px }
#search #edit-actions { float: left; clear: none; margin: 0 }
#search .form-block.form-item.form-type-textfield.form-item-search-block-form { float: left }
#search .form-actions.form-wrapper{ float: left  }
#author-list .author-list-position { background:#1e1e1f url("../img/icons/number_bkg.png") 2px 7px no-repeat }
#author-list tr:hover .author-list-position { background:#333 url("../img/icons/number_bkg.png") 2px 7px no-repeat }


/* ------ MENU ------ */
#menu ul { display: block }
#main-menu li { float: left }
#main-menu li.last { float: right }
/* ------ FOOTER ------ */
#footer-partner ul { float: left; display: block }
#footer-partner li { float: left; margin: 0 15px }
.footer-share li { float: left }
#footer ul.column li { float: left; width: 125px }
#footer ul.column li a { display : block}

/* ------ PAGINATION ------ */
#wrapper ul.pager li  { float: left }


#bulle.top.left .bulle-top { display: none }
#bulle.top.center .bulle-top { display: none }
#bulle.top.right .bulle-top { display: none }
#bulle.bottom.left .bulle-bottom { display: none }
#bulle.bottom.center .bulle-bottom { display: none }
#bulle.bottom.right .bulle-bottom { display: none }